 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(79, 82, 46, 0.5), rgba(79, 82, 46, 0.5)), url('images/LobbFoto_Sonnenuntergang_auf_der_Lichtung9.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 463px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 70px -12px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 14px 117px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  min-height: 318px;
}

.u-section-2 .u-sheet-1 {
  min-height: 870px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 840px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 1px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 201px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 50px 109px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 840px;
  filter: none;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/LobbFoto_Sonnenuntergang_auf_der_Lichtung11.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 101px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 693px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 39px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 531px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 797px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 786px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 502px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 880px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 393px;
  background-size: cover;
  background-image: url("images/LobbFoto_Sonnenuntergang_auf_der_Lichtung.jpg");
  background-position: 100% 50%;
}

.u-section-3 .u-image-2 {
  background-position: 50% 50%;
  background-image: url("images/LobbFoto_Sonnenuntergang_auf_der_Lichtung7.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 393px;
}

.u-section-3 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("images/LobbFoto_Sonnenuntergang_auf_der_Lichtung6.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 393px;
}

.u-section-3 .u-image-4 {
  background-position: 50% 50%;
  background-image: url("images/LobbFoto_Sonnenuntergang_auf_der_Lichtung5.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 393px;
}

.u-section-3 .u-image-5 {
  background-position: 50% 50%;
  background-image: url("images/LobbFoto_Sonnenuntergang_auf_der_Lichtung4.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-shape-1 {
  height: 3px;
  margin-top: 40px;
  margin-bottom: 32px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-image-1 {
    min-height: 324px;
    background-position: 50% 50%;
    transition-duration: 0.5s;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 324px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 324px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 324px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-3 .u-image-1 {
    min-height: 248px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 248px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1768px;
  }

  .u-section-3 .u-image-1 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 558px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 279px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-3 .u-image-1 {
    min-height: 176px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 351px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 176px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 75px;
    margin-bottom: -3px;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 870px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 840px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 10px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 50px 110px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 840px;
  filter: none;
}

.u-section-4 .u-image-1 {
  background-image: url("images/LobbFoto_Golden_Hour_Abendlicht3.jpg");
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 8px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 693px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 764px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 40px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 531px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 797px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 502px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 855px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 59px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 393px;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/LobbFoto_Golden_Hour_Abendlicht6.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 393px;
}

.u-section-5 .u-image-2 {
  background-position: 50% 50%;
  background-image: url("images/LobbFoto_Golden_Hour_Abendlicht8.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 393px;
}

.u-section-5 .u-image-3 {
  background-position: 50% 50%;
  background-image: url("images/LobbFoto_Golden_Hour_Abendlicht5.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 393px;
}

.u-section-5 .u-image-4 {
  background-position: 50% 50%;
  background-image: url("images/LobbFoto_Golden_Hour_Abendlicht12.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 324px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 324px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 324px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 324px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 248px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 248px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1743px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 558px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 279px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 351px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 176px;
  }
} .u-section-6 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(253, 251, 248, 0.5), rgba(253, 251, 248, 0.5)), url('images/Grafikelemente-04-01.png');
  background-size: cover, cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 597px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 40px auto 0 0;
}

.u-section-6 .u-text-3 {
  line-height: 1.2;
  font-size: 1.125rem;
  margin: 32px 0 0;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 32px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-6 .u-text-3 {
    line-height: 2;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-6 .u-btn-1 {
    padding: 6px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 719px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1327px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: auto;
    padding-right: 13px;
    padding-left: 12px;
    font-size: 1rem;
  }
}